function show_terr_capt1() end
show_terr_capt = create_dataref("giv_dataref/show_terr_capt","number",show_terr_capt1)
function show_terr_fo1() end
show_terr_fo = create_dataref("giv_dataref/show_terr_fo","number",show_terr_fo1)
EFIS_weather_mode = find_dataref("sim/cockpit2/EFIS/EFIS_weather_mode")
EFIS_weather_mode_copilot = find_dataref("sim/cockpit2/EFIS/EFIS_weather_mode_copilot")
EFIS_weather_multiscan = find_dataref("sim/cockpit2/EFIS/EFIS_weather_multiscan")
EFIS_weather_multiscan_copilot = find_dataref("sim/cockpit2/EFIS/EFIS_weather_multiscan_copilot")
EFIS_weather_sweeps_per_sec = find_dataref("sim/cockpit2/EFIS/EFIS_weather_sweeps_per_sec")



function aircraft_load()
	-- Setings for new weather radar introduced in 12.3
	EFIS_weather_mode = 3
	EFIS_weather_mode_copilot = 3
	EFIS_weather_multiscan = 2
	EFIS_weather_multiscan_copilot = 2
	EFIS_weather_sweeps_per_sec = 0.2
end